.sidenav{
	position: fixed;
	top:20px;
	left: -170px;
	z-index: 999 !important;
    -webkit-transition: all 0.15s ease-out 0;
    -moz-transition: all 0.15s ease-out 0;
    transition: all 0.45s ease-out 0;
	color: white;
	font-size: 12px;
}
.sidenav-burger{
	background-color: #5CA0BB;
	float: right;
	padding: 10px 6px 20px 2px;
	cursor: pointer;
	text-align: center;
	border-radius: 0px 20px 20px 0px;
}
.sidenav-burger label{
	cursor: pointer;
}
.sidenav-menu{
	background-color: #5CA0BB;
	float: left;
	width: 150px;
	padding: 20px 10px;
	border-radius: 0px 0px 20px 0px;
}
.vtext{
	writing-mode: vertical-rl;
	text-orientation: mixed;
	margin: 0px !important;
}
.burger{
	margin-top: 0 !important;
	margin-bottom: 5px; !important;
}
.open{
	display: block;
}
.close{
	display: none;
}
#slide{
	position: absolute;
	top: -50px;
	left: -50px;
	display: none;
}


#slide:checked + .sidenav{
	left: 0px;
}
#slide:checked + .sidenav .open{
	display:none;
}
#slide:checked + .sidenav .close{
	display:block;
}

ul{
    list-style:none;
    display: block;
    padding: 0;
    margin: 0;
}    
li{
    margin-left: 0;
    padding: 2px 0 1px 0;
    display:inline-block;
    width: 100%;
}
ul.submenu{
    padding-left: 10px;
	padding-top: 5px;
}  
.mainlink{
	font-weight: bold;
}  

li::before{ content: ""; }

.sidenav-menu > ul > li > a,
.sidenav-menu > ul > li > ul > li > a{
	text-decoration: none;
	color: white;
}
.sidenav-menu > ul > li{
	padding: 12px 0px;
	border-bottom: 1px solid #FFFFFF;
}
.sidenav-menu > ul > li:first-child{
	padding: 0px 0px 12px 0px;
}
.sidenav-menu > ul > li:last-child{
	padding: 12px 0px 0px 0px;
	border-bottom: 0px solid #FFFFFF;
}








